Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2953 - RPM install gives cpio: bad magic
Summary: RPM install gives cpio: bad magic
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-21 15:39 UTC by zeek
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-22 22:00:59 UTC


Attachments (Terms of Use)

Description zeek 1999-05-21 15:39:39 UTC
rpm -vv -i apache-1.3.6-7.i386.rpm

[... everything above is normal ...]
D:    file: /var/cache/httpd action: create
D:    file: /var/log/httpd action: create
D: running preinstall script (if any)
unpacking of archive failed: cpio: Bad magic
apache-1.3.6-7

Comment 1 Henri Schlereth 2000-07-14 17:22:27 UTC
Really should update 1.3.12 series and see if this re-occurs.  

Henri


Note You need to log in before you can comment on or make changes to this bug.